td.spacer {padding-bottom: 10px; padding-top: 10px;}
.title {
	font-family: sans-serif;
	color: #99AACC;
	font-size: x-large;
}
.bodyText {
	font-family: sans-serif;
	color:#000000;
}
.sub-header { font-family: sans-serif; font-style: normal; font-weight: bold; font-size: 9pt; color: white;}
.log-text {font-family: sans-serif; font-style: normal; font-weight: lighter; font-size: 8pt; color:black;}
.big-header { font-family: sans-serif; font-style: normal; font-weight: bold; font-size: 9pt; color: white; border-top:10px solid white;}
.light-row {background:#FFFFFF}
.dark-row {background:#EEEEFF}
.header {background:#99AADD}
#indent {
	width :300px;
	text-indent:10px;
	overflow: hidden;
}
